{% extends "base.html.twig" %}
{% block title %}
    {{ parent() }} Accueil
{% endblock %}
{% block body %}
    <H1>Profile ca mere</H1>
    <p>
        <a href="{{ url('profile.homepage.form') }}" class="btn btn-primary">Ajouter</a>
    </p>
    <table class="table table-striped">
        <tr>
            <th>Image</th>
            <th>Catégorie</th>
            <th>Sous-Cat</th>
            <th></th>
        </tr>
        {% for gif in gifs %}
            <tr>
                <th>
                    <img src="{{ asset('img/'~ gif.source) }}" class="img-fluid">
                </th>
                <th>{{gif.category.parent.name | title}}</th>
                <th>{{gif.category.name | title}}</th>
                <th>
                    <a href="" class="btn-warning"> Modifier</a>
                    <a href="" class="btn-warning"> Supprimer</a>
                </th>
            </tr>
        {% endfor %}
    </table>
{% endblock %}
